Subject: Re: Job | Tech Support Remote Screening
From: PRAKASH MANDAL <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:23:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7746 Applicants

View All

PRAKASH MANDAL
I have completed my 10+2 from government inter college (uddham singh nagar). Currently I'm working as assistant engineer in jns instruments ltd since last 2 years at production department. I also have 2 years experience of JTEKT same assy line in production development.

Shortlist

Reject

Current Designation Assistant Engineer
Current Company JNS Instruments
Notice Period 1 Months
Previous Designation Assistance engineer
Previous Company Jns instruments ltd

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Uttaranchal - Other
Education
Diploma
RUDRAPUR INSTITUET OF TECHNOIWLOGY
Key Skills
TPM Methodology, Capacity Calculation, AutoCAD, OEE KANBAN, Production, Mechanical Engineering, Manpower Handling, Manufacturing, TPM, Quality, Production Supervising, Diploma, Shift Planning, Rejection Control, Line Balancing, Kaizen Implementation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem